<?xml version="1.0" encoding="UTF-8"?>
<?fileVersion 4.0.0?>

<cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
	<storageModule moduleId="org.eclipse.cdt.core.settings">
		<cconfiguration id="0.1418234205">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="0.1418234205" moduleId="org.eclipse.cdt.core.settings" name="Default">
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.VCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration buildProperties="" description="" id="0.1418234205" name="Default" parent="org.eclipse.cdt.build.core.prefbase.cfg">
					<folderInfo id="0.1418234205." name="/" resourcePath="">
						<toolChain id="org.eclipse.cdt.build.core.prefbase.toolchain.1872952883" name="No ToolChain" resourceTypeBasedDiscovery="false" superClass="org.eclipse.cdt.build.core.prefbase.toolchain">
							<targetPlatform id="org.eclipse.cdt.build.core.prefbase.toolchain.1872952883.261870498" name=""/>
							<builder id="org.eclipse.cdt.build.core.settings.default.builder.2115530768" keepEnvironmentInBuildfile="false" managedBuildOn="false" name="Gnu Make Builder" superClass="org.eclipse.cdt.build.core.settings.default.builder"/>
							<tool id="org.eclipse.cdt.build.core.settings.holder.libs.741484067" name="holder for library settings" superClass="org.eclipse.cdt.build.core.settings.holder.libs"/>
							<tool id="org.eclipse.cdt.build.core.settings.holder.1827500579" name="GNU C++" superClass="org.eclipse.cdt.build.core.settings.holder">
								<inputType id="org.eclipse.cdt.build.core.settings.holder.inType.327749824" languageId="org.eclipse.cdt.core.g++" languageName="GNU C++" sourceContentType="org.eclipse.cdt.core.cxxSource,org.eclipse.cdt.core.cxxHeader" superClass="org.eclipse.cdt.build.core.settings.holder.inType"/>
							</tool>
							<tool id="org.eclipse.cdt.build.core.settings.holder.1467354695" name="GNU C" superClass="org.eclipse.cdt.build.core.settings.holder">
								<option id="org.eclipse.cdt.build.core.settings.holder.incpaths.1123418111" name="Include Paths" superClass="org.eclipse.cdt.build.core.settings.holder.incpaths" valueType="includePath">
									<listOptionValue builtIn="false" value="../../../../<TOOLCHAIN_TARGET_INCLUDE_DIR>" />
									<listOptionValue builtIn="false" value="../../../../<TOOLCHAIN_INCLUDE_DIR>"/>
								</option>
								<inputType id="org.eclipse.cdt.build.core.settings.holder.inType.849970144" languageId="org.eclipse.cdt.core.gcc" languageName="GNU C" sourceContentType="org.eclipse.cdt.core.cSource,org.eclipse.cdt.core.cHeader" superClass="org.eclipse.cdt.build.core.settings.holder.inType"/>
							</tool>
							<tool id="org.eclipse.cdt.build.core.settings.holder.1003056729" name="Assembly" superClass="org.eclipse.cdt.build.core.settings.holder">
								<inputType id="org.eclipse.cdt.build.core.settings.holder.inType.1615503003" languageId="org.eclipse.cdt.core.assembly" languageName="Assembly" sourceContentType="org.eclipse.cdt.core.asmSource" superClass="org.eclipse.cdt.build.core.settings.holder.inType"/>
							</tool>
						</toolChain>
					</folderInfo>
				</configuration>
			</storageModule>
			<storageModule moduleId="scannerConfiguration">
				<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
				<profile id="org.eclipse.cdt.make.core.GCCStandardMakePerProjectProfile">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-E -P -v -dD ${plugin_state_location}/${specs_file}" command="gcc" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.make.core.GCCStandardMakePerFileProfile">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="makefileGenerator">
						<runAction arguments="-E -P -v -dD" command="" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.managedbuilder.core.GCCManagedMakePerProjectProfile">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-E -P -v -dD ${plugin_state_location}/${specs_file}" command="gcc" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.managedbuilder.core.GCCManagedMakePerProjectProfileCPP">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-E -P -v -dD ${plugin_state_location}/specs.cpp" command="g++" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.managedbuilder.core.GCCManagedMakePerProjectProfileC">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-E -P -v -dD ${plugin_state_location}/specs.c" command="gcc" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.managedbuilder.core.GCCWinManagedMakePerProjectProfile">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-c 'gcc -E -P -v -dD &quot;${plugin_state_location}/${specs_file}&quot;'" command="sh" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.managedbuilder.core.GCCWinManagedMakePerProjectProfileCPP">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-c 'g++ -E -P -v -dD &quot;${plugin_state_location}/specs.cpp&quot;'" command="sh" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.managedbuilder.core.GCCWinManagedMakePerProjectProfileC">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-c 'gcc -E -P -v -dD &quot;${plugin_state_location}/specs.c&quot;'" command="sh" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="com.ti.ccstudio.project.core.CCSScannerDiscoveryProfile">
					<buildOutputProvider>
						<openAction enabled="false" filePath=""/>
						<parser enabled="false"/>
					</buildOutputProvider>
				</profile>
				<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_CS_GCCManagedMakePerProjectProfileC">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-E -P -v -dD ${plugin_state_location}/specs.c" command="arm-none-linux-gnueabi-gcc" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_CS_GCCManagedMakePerProjectProfileCPP">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-E -P -v -dD ${plugin_state_location}/specs.cpp" command="arm-none-linux-gnueabi-g++" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_CS_GCCStandardMakePerProjectProfile">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-E -P -v -dD ${plugin_state_location}/${specs_file}" command="arm-none-linux-gnueabi-gcc" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_CS_GCCStandardMakePerFileProfile">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="makefileGenerator">
						<runAction arguments="-f ${project_name}_scd.mk" command="make" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_CS_GCCWinManagedMakePerProjectProfileC">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-E -P -v -dD ${plugin_state_location}/specs.c" command="arm-none-linux-gnueabi-gcc" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_CS_GCCWinManagedMakePerProjectProfileCPP">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-E -P -v -dD ${plugin_state_location}/specs.cpp" command="arm-none-linux-gnueabi-g++" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_CS_GCCWinStandardMakePerProjectProfile">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-E -P -v -dD ${plugin_state_location}/${specs_file}" command="arm-none-linux-gnueabi-gcc" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_CS_GCCWinStandardMakePerFileProfile">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="makefileGenerator">
						<runAction arguments="-f ${project_name}_scd.mk" command="cs-make" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_GCCManagedMakePerProjectProfileC">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-E -P -v -dD ${plugin_state_location}/specs.c" command="arm-elf-gcc" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_GCCManagedMakePerProjectProfileCPP">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-E -P -v -dD ${plugin_state_location}/specs.cpp" command="arm-elf-g++" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_GCCStandardMakePerProjectProfile">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-E -P -v -dD ${plugin_state_location}/${specs_file}" command="arm-elf-gcc" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_GCCStandardMakePerFileProfile">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="makefileGenerator">
						<runAction arguments="-f ${project_name}_scd.mk" command="make" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_GCCWinManagedMakePerProjectProfileC">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-E -P -v -dD ${plugin_state_location}/specs.c" command="arm-elf-gcc" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_GCCWinManagedMakePerProjectProfileCPP">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-E -P -v -dD ${plugin_state_location}/specs.cpp" command="arm-elf-g++" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_GCCWinStandardMakePerProjectProfile">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-E -P -v -dD ${plugin_state_location}/${specs_file}" command="arm-elf-gcc" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_GCCWinStandardMakePerFileProfile">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="makefileGenerator">
						<runAction arguments="-f ${project_name}_scd.mk" command="make" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_YG_GCCWinManagedMakePerProjectProfileC">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-E -P -v -dD ${plugin_state_location}/specs.c" command="arm-none-linux-gnueabi-gcc" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_YG_GCCWinManagedMakePerProjectProfileCPP">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-E -P -v -dD ${plugin_state_location}/specs.cpp" command="arm-none-linux-gnueabi-g++" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_YG_GCCWinStandardMakePerProjectProfile">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-E -P -v -dD ${plugin_state_location}/${specs_file}" command="arm-none-linux-gnueabi-gcc" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_YG_GCCWinStandardMakePerFileProfile">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="makefileGenerator">
						<runAction arguments="-f ${project_name}_scd.mk" command="make" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_DK_GCCManagedMakePerProjectProfileC">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-E -P -v -dD ${plugin_state_location}/specs.c" command="arm-eabi-gcc" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_DK_GCCManagedMakePerProjectProfileCPP">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-E -P -v -dD ${plugin_state_location}/specs.cpp" command="arm-eabi-g++" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_DK_GCCStandardMakePerProjectProfile">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-E -P -v -dD ${plugin_state_location}/${specs_file}" command="arm-eabi-gcc" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_DK_GCCStandardMakePerFileProfile">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="makefileGenerator">
						<runAction arguments="-f ${project_name}_scd.mk" command="make" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_DK_GCCWinManagedMakePerProjectProfileC">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-E -P -v -dD ${plugin_state_location}/specs.c" command="arm-eabi-gcc" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_DK_GCCWinManagedMakePerProjectProfileCPP">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-E -P -v -dD ${plugin_state_location}/specs.cpp" command="arm-eabi-g++" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_DK_GCCWinStandardMakePerProjectProfile">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-E -P -v -dD ${plugin_state_location}/${specs_file}" command="arm-eabi-gcc" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_DK_GCCWinStandardMakePerFileProfile">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="makefileGenerator">
						<runAction arguments="-f ${project_name}_scd.mk" command="make" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<scannerConfigBuildInfo instanceId="0.1418234205">
					<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
					<profile id="org.eclipse.cdt.make.core.GCCStandardMakePerProjectProfile">
						<buildOutputProvider>
							<openAction enabled="true" filePath=""/>
							<parser enabled="true"/>
						</buildOutputProvider>
						<scannerInfoProvider id="specsFile">
							<runAction arguments="-E -P -v -dD ${plugin_state_location}/${specs_file}" command="gcc" useDefault="true"/>
							<parser enabled="true"/>
						</scannerInfoProvider>
					</profile>
					<profile id="org.eclipse.cdt.make.core.GCCStandardMakePerFileProfile">
						<buildOutputProvider>
							<openAction enabled="true" filePath=""/>
							<parser enabled="true"/>
						</buildOutputProvider>
						<scannerInfoProvider id="makefileGenerator">
							<runAction arguments="-E -P -v -dD" command="" useDefault="true"/>
							<parser enabled="true"/>
						</scannerInfoProvider>
					</profile>
					<profile id="org.eclipse.cdt.managedbuilder.core.GCCManagedMakePerProjectProfile">
						<buildOutputProvider>
							<openAction enabled="true" filePath=""/>
							<parser enabled="true"/>
						</buildOutputProvider>
						<scannerInfoProvider id="specsFile">
							<runAction arguments="-E -P -v -dD ${plugin_state_location}/${specs_file}" command="gcc" useDefault="true"/>
							<parser enabled="true"/>
						</scannerInfoProvider>
					</profile>
					<profile id="org.eclipse.cdt.managedbuilder.core.GCCManagedMakePerProjectProfileCPP">
						<buildOutputProvider>
							<openAction enabled="true" filePath=""/>
							<parser enabled="true"/>
						</buildOutputProvider>
						<scannerInfoProvider id="specsFile">
							<runAction arguments="-E -P -v -dD ${plugin_state_location}/specs.cpp" command="g++" useDefault="true"/>
							<parser enabled="true"/>
						</scannerInfoProvider>
					</profile>
					<profile id="org.eclipse.cdt.managedbuilder.core.GCCManagedMakePerProjectProfileC">
						<buildOutputProvider>
							<openAction enabled="true" filePath=""/>
							<parser enabled="true"/>
						</buildOutputProvider>
						<scannerInfoProvider id="specsFile">
							<runAction arguments="-E -P -v -dD ${plugin_state_location}/specs.c" command="gcc" useDefault="true"/>
							<parser enabled="true"/>
						</scannerInfoProvider>
					</profile>
					<profile id="org.eclipse.cdt.managedbuilder.core.GCCWinManagedMakePerProjectProfile">
						<buildOutputProvider>
							<openAction enabled="true" filePath=""/>
							<parser enabled="true"/>
						</buildOutputProvider>
						<scannerInfoProvider id="specsFile">
							<runAction arguments="-c 'gcc -E -P -v -dD &quot;${plugin_state_location}/${specs_file}&quot;'" command="sh" useDefault="true"/>
							<parser enabled="true"/>
						</scannerInfoProvider>
					</profile>
					<profile id="org.eclipse.cdt.managedbuilder.core.GCCWinManagedMakePerProjectProfileCPP">
						<buildOutputProvider>
							<openAction enabled="true" filePath=""/>
							<parser enabled="true"/>
						</buildOutputProvider>
						<scannerInfoProvider id="specsFile">
							<runAction arguments="-c 'g++ -E -P -v -dD &quot;${plugin_state_location}/specs.cpp&quot;'" command="sh" useDefault="true"/>
							<parser enabled="true"/>
						</scannerInfoProvider>
					</profile>
					<profile id="org.eclipse.cdt.managedbuilder.core.GCCWinManagedMakePerProjectProfileC">
						<buildOutputProvider>
							<openAction enabled="true" filePath=""/>
							<parser enabled="true"/>
						</buildOutputProvider>
						<scannerInfoProvider id="specsFile">
							<runAction arguments="-c 'gcc -E -P -v -dD &quot;${plugin_state_location}/specs.c&quot;'" command="sh" useDefault="true"/>
							<parser enabled="true"/>
						</scannerInfoProvider>
					</profile>
					<profile id="com.ti.ccstudio.project.core.CCSScannerDiscoveryProfile">
						<buildOutputProvider>
							<openAction enabled="false" filePath=""/>
							<parser enabled="false"/>
						</buildOutputProvider>
					</profile>
					<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_CS_GCCManagedMakePerProjectProfileC">
						<buildOutputProvider>
							<openAction enabled="true" filePath=""/>
							<parser enabled="true"/>
						</buildOutputProvider>
						<scannerInfoProvider id="specsFile">
							<runAction arguments="-E -P -v -dD ${plugin_state_location}/specs.c" command="arm-none-linux-gnueabi-gcc" useDefault="true"/>
							<parser enabled="true"/>
						</scannerInfoProvider>
					</profile>
					<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_CS_GCCManagedMakePerProjectProfileCPP">
						<buildOutputProvider>
							<openAction enabled="true" filePath=""/>
							<parser enabled="true"/>
						</buildOutputProvider>
						<scannerInfoProvider id="specsFile">
							<runAction arguments="-E -P -v -dD ${plugin_state_location}/specs.cpp" command="arm-none-linux-gnueabi-g++" useDefault="true"/>
							<parser enabled="true"/>
						</scannerInfoProvider>
					</profile>
					<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_CS_GCCStandardMakePerProjectProfile">
						<buildOutputProvider>
							<openAction enabled="true" filePath=""/>
							<parser enabled="true"/>
						</buildOutputProvider>
						<scannerInfoProvider id="specsFile">
							<runAction arguments="-E -P -v -dD ${plugin_state_location}/${specs_file}" command="arm-none-linux-gnueabi-gcc" useDefault="true"/>
							<parser enabled="true"/>
						</scannerInfoProvider>
					</profile>
					<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_CS_GCCStandardMakePerFileProfile">
						<buildOutputProvider>
							<openAction enabled="true" filePath=""/>
							<parser enabled="true"/>
						</buildOutputProvider>
						<scannerInfoProvider id="makefileGenerator">
							<runAction arguments="-f ${project_name}_scd.mk" command="make" useDefault="true"/>
							<parser enabled="true"/>
						</scannerInfoProvider>
					</profile>
					<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_CS_GCCWinManagedMakePerProjectProfileC">
						<buildOutputProvider>
							<openAction enabled="true" filePath=""/>
							<parser enabled="true"/>
						</buildOutputProvider>
						<scannerInfoProvider id="specsFile">
							<runAction arguments="-E -P -v -dD ${plugin_state_location}/specs.c" command="arm-none-linux-gnueabi-gcc" useDefault="true"/>
							<parser enabled="true"/>
						</scannerInfoProvider>
					</profile>
					<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_CS_GCCWinManagedMakePerProjectProfileCPP">
						<buildOutputProvider>
							<openAction enabled="true" filePath=""/>
							<parser enabled="true"/>
						</buildOutputProvider>
						<scannerInfoProvider id="specsFile">
							<runAction arguments="-E -P -v -dD ${plugin_state_location}/specs.cpp" command="arm-none-linux-gnueabi-g++" useDefault="true"/>
							<parser enabled="true"/>
						</scannerInfoProvider>
					</profile>
					<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_CS_GCCWinStandardMakePerProjectProfile">
						<buildOutputProvider>
							<openAction enabled="true" filePath=""/>
							<parser enabled="true"/>
						</buildOutputProvider>
						<scannerInfoProvider id="specsFile">
							<runAction arguments="-E -P -v -dD ${plugin_state_location}/${specs_file}" command="arm-none-linux-gnueabi-gcc" useDefault="true"/>
							<parser enabled="true"/>
						</scannerInfoProvider>
					</profile>
					<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_CS_GCCWinStandardMakePerFileProfile">
						<buildOutputProvider>
							<openAction enabled="true" filePath=""/>
							<parser enabled="true"/>
						</buildOutputProvider>
						<scannerInfoProvider id="makefileGenerator">
							<runAction arguments="-f ${project_name}_scd.mk" command="cs-make" useDefault="true"/>
							<parser enabled="true"/>
						</scannerInfoProvider>
					</profile>
					<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_GCCManagedMakePerProjectProfileC">
						<buildOutputProvider>
							<openAction enabled="true" filePath=""/>
							<parser enabled="true"/>
						</buildOutputProvider>
						<scannerInfoProvider id="specsFile">
							<runAction arguments="-E -P -v -dD ${plugin_state_location}/specs.c" command="arm-elf-gcc" useDefault="true"/>
							<parser enabled="true"/>
						</scannerInfoProvider>
					</profile>
					<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_GCCManagedMakePerProjectProfileCPP">
						<buildOutputProvider>
							<openAction enabled="true" filePath=""/>
							<parser enabled="true"/>
						</buildOutputProvider>
						<scannerInfoProvider id="specsFile">
							<runAction arguments="-E -P -v -dD ${plugin_state_location}/specs.cpp" command="arm-elf-g++" useDefault="true"/>
							<parser enabled="true"/>
						</scannerInfoProvider>
					</profile>
					<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_GCCStandardMakePerProjectProfile">
						<buildOutputProvider>
							<openAction enabled="true" filePath=""/>
							<parser enabled="true"/>
						</buildOutputProvider>
						<scannerInfoProvider id="specsFile">
							<runAction arguments="-E -P -v -dD ${plugin_state_location}/${specs_file}" command="arm-elf-gcc" useDefault="true"/>
							<parser enabled="true"/>
						</scannerInfoProvider>
					</profile>
					<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_GCCStandardMakePerFileProfile">
						<buildOutputProvider>
							<openAction enabled="true" filePath=""/>
							<parser enabled="true"/>
						</buildOutputProvider>
						<scannerInfoProvider id="makefileGenerator">
							<runAction arguments="-f ${project_name}_scd.mk" command="make" useDefault="true"/>
							<parser enabled="true"/>
						</scannerInfoProvider>
					</profile>
					<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_GCCWinManagedMakePerProjectProfileC">
						<buildOutputProvider>
							<openAction enabled="true" filePath=""/>
							<parser enabled="true"/>
						</buildOutputProvider>
						<scannerInfoProvider id="specsFile">
							<runAction arguments="-E -P -v -dD ${plugin_state_location}/specs.c" command="arm-elf-gcc" useDefault="true"/>
							<parser enabled="true"/>
						</scannerInfoProvider>
					</profile>
					<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_GCCWinManagedMakePerProjectProfileCPP">
						<buildOutputProvider>
							<openAction enabled="true" filePath=""/>
							<parser enabled="true"/>
						</buildOutputProvider>
						<scannerInfoProvider id="specsFile">
							<runAction arguments="-E -P -v -dD ${plugin_state_location}/specs.cpp" command="arm-elf-g++" useDefault="true"/>
							<parser enabled="true"/>
						</scannerInfoProvider>
					</profile>
					<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_GCCWinStandardMakePerProjectProfile">
						<buildOutputProvider>
							<openAction enabled="true" filePath=""/>
							<parser enabled="true"/>
						</buildOutputProvider>
						<scannerInfoProvider id="specsFile">
							<runAction arguments="-E -P -v -dD ${plugin_state_location}/${specs_file}" command="arm-elf-gcc" useDefault="true"/>
							<parser enabled="true"/>
						</scannerInfoProvider>
					</profile>
					<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_GCCWinStandardMakePerFileProfile">
						<buildOutputProvider>
							<openAction enabled="true" filePath=""/>
							<parser enabled="true"/>
						</buildOutputProvider>
						<scannerInfoProvider id="makefileGenerator">
							<runAction arguments="-f ${project_name}_scd.mk" command="make" useDefault="true"/>
							<parser enabled="true"/>
						</scannerInfoProvider>
					</profile>
					<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_YG_GCCWinManagedMakePerProjectProfileC">
						<buildOutputProvider>
							<openAction enabled="true" filePath=""/>
							<parser enabled="true"/>
						</buildOutputProvider>
						<scannerInfoProvider id="specsFile">
							<runAction arguments="-E -P -v -dD ${plugin_state_location}/specs.c" command="arm-none-linux-gnueabi-gcc" useDefault="true"/>
							<parser enabled="true"/>
						</scannerInfoProvider>
					</profile>
					<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_YG_GCCWinManagedMakePerProjectProfileCPP">
						<buildOutputProvider>
							<openAction enabled="true" filePath=""/>
							<parser enabled="true"/>
						</buildOutputProvider>
						<scannerInfoProvider id="specsFile">
							<runAction arguments="-E -P -v -dD ${plugin_state_location}/specs.cpp" command="arm-none-linux-gnueabi-g++" useDefault="true"/>
							<parser enabled="true"/>
						</scannerInfoProvider>
					</profile>
					<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_YG_GCCWinStandardMakePerProjectProfile">
						<buildOutputProvider>
							<openAction enabled="true" filePath=""/>
							<parser enabled="true"/>
						</buildOutputProvider>
						<scannerInfoProvider id="specsFile">
							<runAction arguments="-E -P -v -dD ${plugin_state_location}/${specs_file}" command="arm-none-linux-gnueabi-gcc" useDefault="true"/>
							<parser enabled="true"/>
						</scannerInfoProvider>
					</profile>
					<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_YG_GCCWinStandardMakePerFileProfile">
						<buildOutputProvider>
							<openAction enabled="true" filePath=""/>
							<parser enabled="true"/>
						</buildOutputProvider>
						<scannerInfoProvider id="makefileGenerator">
							<runAction arguments="-f ${project_name}_scd.mk" command="make" useDefault="true"/>
							<parser enabled="true"/>
						</scannerInfoProvider>
					</profile>
					<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_DK_GCCManagedMakePerProjectProfileC">
						<buildOutputProvider>
							<openAction enabled="true" filePath=""/>
							<parser enabled="true"/>
						</buildOutputProvider>
						<scannerInfoProvider id="specsFile">
							<runAction arguments="-E -P -v -dD ${plugin_state_location}/specs.c" command="arm-eabi-gcc" useDefault="true"/>
							<parser enabled="true"/>
						</scannerInfoProvider>
					</profile>
					<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_DK_GCCManagedMakePerProjectProfileCPP">
						<buildOutputProvider>
							<openAction enabled="true" filePath=""/>
							<parser enabled="true"/>
						</buildOutputProvider>
						<scannerInfoProvider id="specsFile">
							<runAction arguments="-E -P -v -dD ${plugin_state_location}/specs.cpp" command="arm-eabi-g++" useDefault="true"/>
							<parser enabled="true"/>
						</scannerInfoProvider>
					</profile>
					<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_DK_GCCStandardMakePerProjectProfile">
						<buildOutputProvider>
							<openAction enabled="true" filePath=""/>
							<parser enabled="true"/>
						</buildOutputProvider>
						<scannerInfoProvider id="specsFile">
							<runAction arguments="-E -P -v -dD ${plugin_state_location}/${specs_file}" command="arm-eabi-gcc" useDefault="true"/>
							<parser enabled="true"/>
						</scannerInfoProvider>
					</profile>
					<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_DK_GCCStandardMakePerFileProfile">
						<buildOutputProvider>
							<openAction enabled="true" filePath=""/>
							<parser enabled="true"/>
						</buildOutputProvider>
						<scannerInfoProvider id="makefileGenerator">
							<runAction arguments="-f ${project_name}_scd.mk" command="make" useDefault="true"/>
							<parser enabled="true"/>
						</scannerInfoProvider>
					</profile>
					<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_DK_GCCWinManagedMakePerProjectProfileC">
						<buildOutputProvider>
							<openAction enabled="true" filePath=""/>
							<parser enabled="true"/>
						</buildOutputProvider>
						<scannerInfoProvider id="specsFile">
							<runAction arguments="-E -P -v -dD ${plugin_state_location}/specs.c" command="arm-eabi-gcc" useDefault="true"/>
							<parser enabled="true"/>
						</scannerInfoProvider>
					</profile>
					<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_DK_GCCWinManagedMakePerProjectProfileCPP">
						<buildOutputProvider>
							<openAction enabled="true" filePath=""/>
							<parser enabled="true"/>
						</buildOutputProvider>
						<scannerInfoProvider id="specsFile">
							<runAction arguments="-E -P -v -dD ${plugin_state_location}/specs.cpp" command="arm-eabi-g++" useDefault="true"/>
							<parser enabled="true"/>
						</scannerInfoProvider>
					</profile>
					<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_DK_GCCWinStandardMakePerProjectProfile">
						<buildOutputProvider>
							<openAction enabled="true" filePath=""/>
							<parser enabled="true"/>
						</buildOutputProvider>
						<scannerInfoProvider id="specsFile">
							<runAction arguments="-E -P -v -dD ${plugin_state_location}/${specs_file}" command="arm-eabi-gcc" useDefault="true"/>
							<parser enabled="true"/>
						</scannerInfoProvider>
					</profile>
					<profile id="org.eclipse.cdt.cross.arm.gnu.ARM_DK_GCCWinStandardMakePerFileProfile">
						<buildOutputProvider>
							<openAction enabled="true" filePath=""/>
							<parser enabled="true"/>
						</buildOutputProvider>
						<scannerInfoProvider id="makefileGenerator">
							<runAction arguments="-f ${project_name}_scd.mk" command="make" useDefault="true"/>
							<parser enabled="true"/>
						</scannerInfoProvider>
					</profile>
				</scannerConfigBuildInfo>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
			<storageModule moduleId="org.eclipse.cdt.make.core.buildtargets"/>
			<storageModule moduleId="org.eclipse.cdt.core.language.mapping"/>
		</cconfiguration>
	</storageModule>
	<storageModule moduleId="cdtBuildSystem" version="4.0.0">
		<project id="saDstColorkey.null.1653584660" name="saDstColorkey"/>
	</storageModule>
</cproject>
